body 
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 11.1px;
	color: #000;
	background: #fff url(/2014/img/titlebg.jpg) 0px -11px repeat-x  ;
}

a         { text-decoration: none; font-weight: normal; color: #4169E1; }
a:visited { text-decoration: none; font-weight: normal; color: #4169E1; }
a:active  { text-decoration: none; font-weight: normal; color: #4169E1; }
a:hover   { text-decoration: underline; font-weight: normal; color: #c60; }

#body_pane a         { text-decoration: none; font-weight: normal; color: #4169E1; }
#body_pane a:visited { text-decoration: none; font-weight: normal; color: #4169E1; }
#body_pane a:active  { text-decoration: none; font-weight: normal; color: #4169E1; }
#body_pane a:hover   { text-decoration: underline; font-weight: normal; color: #c60; }

p, td, li, dt, dd
{
	font-size: 12.1px;
	margin-top: 7px;
	margin-bottom: 7px;
	line-height: 1.6em;
}

blockquote {line-height:1.3em;}

.strikeout {
text-decoration: line-through;
}

#body_pane p {
	padding: 0 0 .75em;
}

#header_bar p {
	font-size: 12px;
}

p.indent
{
	text-indent: 2em;
}

div.nav
{
	margin-top: 10px;
	margin-left: 25px;
	text-align: left;
	font: 11px Georgia, Serif;
	line-height: 1.8em;
}

div.nav ul {
display: block;
list-style: none;
margin: 0px 0px 10px 0px;
padding: 0px;
}
div.nav li {
padding: 1px 0px 1px 0px;
margin: 0px;
font-size: 11px;
}

fieldset
{
 padding: 0px;
 border: solid 1px #ccc;
 margin-bottom: 10px;
}

legend
{
 font: 13px Georgia, Serif;
 color: #03c;
}

.freshtitle {
padding-bottom: 5px;
}

/***************************** FORM STYLES  ***********************************/

form 
{
	margin-bottom: 0px;
	margin-top: 0px;
}

form option {
min-width: 80px;
}

input.field
{
	font: normal 11px tahoma, Sans-Serif;
	color: black;
	background-color: white;
	padding-left: 2px;
	border-top: 1px solid #505050;
	border-left: 1px solid #505050;
	border-right: 1px solid #505050;
	border-bottom: 1px solid #505050;
	height: 14px;
	width: 100px;
	margin: 0px;
}

input.button
{
	font: normal 11px tahoma, Sans-Serif;
	background-color: #ccc;
	color: black;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin: 0px;
}

/***************************** TEXT STYLES  ***********************************/

h1 
{
	font-size: 24px;
	font-family: Georgia, Serif;
	font-weight: normal;
	color: #933;
	margin-top: 10px;
	margin-bottom: 5px;
}

h2 
{
	font-size: 18px;
	font-family: Georgia, Serif;
	font-weight: normal;
	color: #933;
	margin-top: 10px;
	margin-bottom: 5px;
}

h3 
{
	font-size: 16px;
	font-family: Georgia, Serif;
	font-weight: normal;
	color: #933;
	margin-top: 10px;
	margin-bottom: 5px;
}

h3.bottom_border
{
	border-bottom: solid 1px #963; 
	padding-bottom: 3px; 
	margin-bottom: 3px;	
}

h4 
{
	font-size: 14px;
	font-family: Georgia, Serif;
	font-weight: bold;
	color: #353535;
	margin-top: 10px;
	margin-bottom: 5px;
}

.freshtitle {
font-size: 20px;
}

/***************************** BELANGER LETTERS *******************************/


.bletter {
	border: 1px solid #999999;
	padding: 35px;

}

.bletterborder {
	width: 620px;
	border: 6px solid #EEEEEE;
	margin: 25px 0px 35px 35px;
}

/***************************** IMAGE STYLES ***********************************/

img 
{
	border: 0px;
}

img.avatar
{
	margin: 0px auto 10px auto;
}

/***************************** BOXES AND SUCH *********************************/

div.adBox 
{
	width: 200px;
	text-align: center;
	background-color: #eee; 
	border-bottom: solid 1px #ccc; 
	margin-top: 10px;
	margin-bottom: 20px;
}

div.mBox 
{
	width: 200px;
	text-align: center;
	background-color: #eee; 
	border-bottom: solid 1px #ccc; 
	margin-top: 10px;
	margin-bottom: 20px;
}

div.noticeBox
{
	border: solid 1px #cc3; 
	background-color: #ffc; 
	padding: 5px 10px; 
	margin-bottom: 1.5em;
}

/***************************** LAYOUT STYLE ***********************************/

#top{
height: 111px;
width: 990px;
margin: auto;
margin-top: 0px;
text-align: left;
display: block;
position: relative;
}

#top h1 {
	margin: 0px;
	position: relative;
	top: 30px;
	width: 496px;
	padding-top: 24px;
	background-image: url(/2014/img/title-2011.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	height: 24px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 0;
}

#top #topnav {
position: absolute;
top: 81px;
right: 0px;
font-size: 12px;
color: #717171;
}

#top form, fieldset, label, input, .checkbox, textarea, select, option, form div {
  margin: 0;
  padding: 0;
}

#top form .sbutton {
margin: 0px;
line-height: 20px;
text: hidden;
padding: 0px;
height: 22px;
width: 22px;
text-indent: 30px;
background: url(../img/searchbutton.jpg);
border: 0px;
position: absolute;
top: 31px;
right: 0px;
color: #58217e;
}

#top form .sbox {
margin: 0px;
height: 20px;
width: 175px;
padding: 0px;
border: 1px solid #929292;
border-right: 0px;
line-height: 15px;
position: absolute;
top: 31px;
right: 22px;
}

#top form .sbox:focus {
background: #FFFFFF;
}

#header_bar
{
	width: 980px;
	_width: 985px;
	font-size: 13px;
	font-family: Georgia, Serif;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border: 0px;
	background-color: #fafad2;
	height: auto; /* was "30" */
	float: left;
}

#title_bar
{
	/* Look in header.txt for the "background" of the title bar */

	width: 990px;
	_width: 995px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border-bottom: solid 1px #ccc;
	height: 29px;
	float: left;
}

#main_content
{
	background: #fff;
	width: 990px;
	_width: 995px;
	margin: auto;
	margin-top: -23px;
	text-align: left;
}

#nav_pane
{
	background: transparent;
	margin: 7px 0px 10px 0px;
	border: 0px;
	text-align: center;
	width: 200px;
	float: left;
}

#body_pane
{
	background-color: #fff;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px 10px 10px 10px;
	border-bottom: solid 1px #ccc;
	width: 770px; /* total width = width + padding-left + padding-right */
	float: left;
	color: #3D2B19;
}


#footer_bar
{
	margin: auto;
	position: relative;
	padding: 10px;
	text-align: center;
	font: normal 13px Georgia, Serif;
	background-color: #FFFFFF;
	clear: both;
}
